@charset "gb18030";
/*@import url("http://www.dzwww.com/tpl/mfx/globle.css");*/

/* 20100721-山东新闻-by mfx */
/* css初始设置覆盖 通用全局设置 */
a:link, a:visited { outline-style:none; color:#000; text-decoration:none; }
a:hover, a:active { color:#900; text-decoration:underline; }
body, td, th { line-height:22px; }
#wrapper { margin:0 auto; WIDTH: 956px; overflow:hidden; padding:0 8px; background: #FFF url(images/shandong_02.gif) repeat-y center center }
/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul, .area { width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:20px; text-align:left; }
.pt div { float:left; margin:0 10px 0 0; }			/*图文混排*/
.pt p { clear:none }
/* 列表属性公用 */
.list12 li, .list14 li { background:url(images/shandong_93.gif) no-repeat 0 8px; padding-left:10px; }
.list14 li { background:url(images/shandong_93.gif) no-repeat 0 10px; }
.list12 li { line-height:24px; }
.list14 li { line-height:26px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; }
.list14 li a {; font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }

/* ------------------------------------主体头部公用------------------------------------ */
.themes { border-top:solid 7px #000; background-color:#ebe6d3;  color:#755510; padding:20px 0 10px 30px; margin-bottom:15px;}
.themes a {color:#755510; font-size:14px;}

/* ------------------------------------侧面公用------------------------------------ */

.column_2of2 .youbiankuang { border:solid 1px #d2b887; background-color:#f3f0e3}
.column_2of2 h2 { color:#9b1411; font-size:14px; background:url(images/shandong_21.gif) no-repeat center bottom; line-height:33px; padding-left:15px;}
.column_2of2 h2 a { color:#9b1411;}
.column_2of2 h2 span { float:right; margin-right:15px;margin-top:5px;}
.column_2of2 h2 span a { color:#333; font-size:12px; font-weight:normal;}
.column_2of2 .list12,.column_2of2 .list14 { margin:10px 18px;}
.column_2of2 .list14 li p{ color:#756135; line-height:16px;margin:5px 0;}

.column_1of2 .right .group { border:solid 1px #d8d8d8; padding-top:7px;}
.column_1of2 .right .group h2 { color:#9b1411; font-size:14px; background:url(images/shandong_77.gif) no-repeat center bottom; line-height:25px; padding-left:28px;color:#fff;}
.column_1of2 .right .group h2 a { color:#fff;}
.column_1of2 .right .group h2 span { float:right; margin-right:15px;}
.column_1of2 .right .group h2 span a {color:#fff; font-size:12px; font-weight:normal;}
.column_1of2 .right .group .list12,.column_1of2 .right .group p{  padding:15px 15px 0px 15px;} 
.column_1of2 .right .group .pt {  padding:15px 5px 0px 10px; width:auto;}
.column_1of2 .right .group .pt p{ padding-top:0; font-size:14px; color:#624330; }
.column_1of2 .right .group .pt img { border:solid 1px #ccc;}
.column_1of2 .right .blank10.xian { border-bottom:dashed 1px #b2a178;}

/* ------------------------------------头部------------------------------------ */

#header {overflow:hidden;}
#login { height:25px; background:url(images/sd2010_01.gif) no-repeat 0 0; border-top:solid 6px #b41414; overflow:hidden; }
#login ul { padding:0 10px; display:block }
#login li { height:25px; line-height:22px; display:block; float:left; margin-right:15px; padding-top:3px; }
#login li, #login li a { color:#888888 }
#login ul .right { float:right; }
#login ul .right a { color:#b41414; }
#login ul li#tongxing { background:url(images/sd2010_07.gif) no-repeat 0 0px; padding-left:20px; }
#login ul li#mima { background:url(images/sd2010_07.gif) no-repeat 0 -25px; padding-left:20px; }
#login ul li input { border:solid 1px #e1e1e1; background-color:#FFF; width:60px; height:14px; line-height:14px; }
#login ul li .tijiao { background-color:#cf181d; color:#FFF; border:none; width:50px; line-height:14px; font-size:12px }
#login ul #sheshouye { background:url(images/sd2010_07.gif) no-repeat 0 -75px; padding-left:20px; }
#login ul #jiashoucang { background:url(images/sd2010_07.gif) no-repeat -0 0px; padding-left:20px; }
#mainsub { border-bottom:solid 1px #d9d9d9; border-top:solid 1px #d9d9d9; margin:2px 5px 0 5px; }
#mainsub .left.wen { margin-left:15px; }
#mainsub .left.wen, #mainsub .left.wen a { color:#c40900; font-size:12px; line-height:29px; }
#mainsub .left.wen a { margin:0 2px; }
#logoqu { margin:16px 25px 6px 26px; }
#logoqu .left.fB { color:#000; background:url(images/sd2010_07.gif) no-repeat 0 -103px; padding-left:15px; margin-top:28px; margin-left:20px; }
#logoqu .left.fB span a { color:#ff0000 }
#logoqu .right input { border:solid 1px #e1e1e1; background-color:#FFF; width:130px; height:14px; line-height:14px; }
#logoqu .right label #button { background:url(images/sd2010_25.gif) no-repeat center center; border:none; width:50px; height:18px; line-height:16px; font-size:12px }


/*--------toutu------*/

.kuan { width:954px; margin:0 auto;  overflow:hidden;}
#tu2 img{display:block;}
#e1 {height:265px; width:954px; overflow:hidden; background:url(images/hhj_07.jpg); float:left; }

/*---第1栏---*/
#e1left {width:472px; height:253px; margin:0 9px 0 13px; overflow:hidden; float:left;    display:inline;}
#e1right { width:447px; float:right;  overflow:hidden; margin:0 11px 0 0; padding:0 0;   display:inline;}

#black { height:231px; background:url(images/sdqq_15.jpg) no-repeat center top; margin:auto auto; display:block; }
#black h2 {  text-align:center; margin:0px 0 0 0; padding:10px 0; }
#black p {  text-align:left; margin:0px 0 10px 0; padding:0 0; }
#black1 {width:407px; border-bottom:#CCC dashed 1px; margin:0 auto 10px; }
#black p a{color:#666;}
#black p a:hover{color:#900;}
#black2 { width:407px; margin:0 auto;}
#black2 ul a{ font-family:"宋体"; font-size:14px; line-height:24px; color:#900; text-decoration:none;}
#black2 ul a:hover{ font-family:"宋体"; font-size:14px; line-height:24px; color:#900; text-decoration:underline; }


/*------第二 三栏------*/
.kuan932 {width:932px; margin:auto auto; overflow:hidden;}

#e3 #e32 { border-left:#691d17 solid 2px; border-right:#691d17 solid 2px; height:724px; }

.e3d {width:923px; height:162px; padding:10px 0; margin: auto auto ;
}
.e3d .e3boder {width:175px; height:160px; border:#cda8a5 solid 1px; margin:auto 3px; overflow:hidden; background:#FFF; float:left;}
.e3d .e3boder img { margin:4px auto;}
.e3boder .jianb { height:30px; background:url(images/dd_35.jpg) repeat-x top;}
.e3boder .jianb ul { padding:4px 0px; text-align:center;}
 


.songt12,.songt12 a{font-family:"宋体"; font-size:12px; color:#691d17; line-height:20px; text-decoration:none;}
.tongt12 a:hover {font-family:"宋体"; font-size:12px; color:#691d17;  line-height:20px; text-decoration:underline;}


/*---第四栏----*/
#e4 {width:932px; margin:auto auto; text-align:center; overflow:hidden;}
#e4left {   width:320px; float:left; }
#e4left p {width:280px; height:332px; padding:0 20px 0 20px; background:url(images/dd_42.jpg) no-repeat center top; overflow:hidden; text-align:left; }

#e4center {  width:319px; float:left; display:inline;}
#e4center p { width:279px; height:332px; padding:0 20px 0 20px; background:url(images/dd_43.jpg) no-repeat center top; overflow:hidden; text-align:left; }

#e4right { width:293px; float:right; display:inline; margin:0 auto; padding:0 0;}
#e4right p { width:253px; height:332px; padding:0 20px 0 20px; background:url(images/dd_44.jpg) no-repeat center top; overflow:hidden; text-align:left;}

#e4 {line-height:20px;}
#e4 a{line-height:20px;}
#e4 a:hover{line-height:20px;}

/*------第5栏------*/

#c5left {width:712px; float:left;  border-left:#CCC 1px solid; border-bottom:#CCC 1px solid; border-right:#CCC 1px solid; display:inline; margin:0 0;}
#c5right {width:208px; float:right; border-left:#CCC 1px solid; border-bottom:#CCC 1px solid; border-right:#CCC 1px solid; margin:0 0;}

#c5right p {height:188px; margin:15px 20px 15px 20px; text-align:left;}
#c5left .c5boder { margin:10px 20px;}

#c5left .cosplay{margin:0px 5px 0px 10px; float:left; display:inline; }

#c5left .cop{margin:0px 10px 0px 0px; float:left; border:#CCC 1px solid; height:18px;  display:inline;}
#c5left #sos { width:660px; margin:20px 20px 20px 20px;}
#c5left ul li {float:left;  display:inline;}
#c5left #sos img {margin:5px 15px 5px 15px;}
#c5left .va1{border:#CCC 1px solid; height:18px;}



/*---------6-------*/
#e6 {height:60px; width:893px; padding:10px 20px; background:#CCC; margin:auto auto;}


/*-------------------------------- ----foot------------------------------------*/
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; border-top: solid 10px #b41414}
#footer img {
margin:0 5px;}



.buttton { border:#CCC 1px solid;}

.somi,.somi a {font-family:"宋体"; font-size:12px; color:#900; line-height:14px; text-decoration:none;}



.uuo { margin:5px auto; }

.song16a,.song16 a {font-family:"宋体"; font-size:16px; color:#900; line-height:28px; text-decoration:none;}

.song16 a:hover {font-family:"宋体"; font-size:16px; color:#C00; line-height:28px; text-decoration:none;}

#ddda {height:30px; margin::2px 20px;}



.baibai,.baibai a{font-family:"宋体"; font-size:12px; line-height:22px; color:#FFF; text-decoration:none;}
.baibai a:hover{font-family:"宋体"; font-size:12px; line-height:22px; color:#FC9; text-decoration:none;}

.nenred,.nenred a {font-family:"宋体"; font-size:12px; color:#F00; line-height:22px; text-decoration:none;}
.nenred a {font-family:"宋体"; font-size:12px; color:#F00; line-height:22px; text-decoration:none;}
.nenrled,.nenrled a {font-family:"宋体"; font-size:12px; color:#FF9; line-height:22px; text-decoration:none;}
.nenrled a {font-family:"宋体"; font-size:12px; color:#FF9; line-height:22px; text-decoration:none;}







